<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задание 4</title>
</head>
<body>
	<h2>«Странные» буквы</h2>
	<hr>
		<img title="Задачи по HTML" width="550" height="120" src="abbr.png" alt="Шрифты-аббревиатуры">
  <p>
    В современном русском языке не склоняются:
  </p>
  <ul>
   	<li>Инициальные аббревиатуры (составленные из первых букв слов), кончающиеся <b>гласным</b>, например: 
   		<abbr title="Московский государственный университет">МГУ</abbr>, ОАО; 
   	</li><br>
   	<li><b>заимствованные</b> аббревиатуры, кончающиеся твёрдым согласным, например: 
   		<abbr title="Малая академия наук">MAN</abbr>;
   	</li>
  </ul>
  <hr> 
  <p> &#9786; www.itmathrepetitor.ru &#9787;</p>
</body>
</html>